eTarget | R Documentation

## Definition for S3 class `eTarget`

### Description

`eTarget` has 2 components: evidence and metag.

### Usage

    eTarget(evidence, metag)

    ## S3 method for class 'eTarget'
    print(x, ...)

### Arguments

`evidence` | a data frame
`metag` | an 'igraph' object
`x` | an object of class `eTarget`
`...` | other parameters

### Value

an object of S3 class `eTarget`

### Examples

    ## Not run:
    # Load the library
    library(Pi)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    eTarget(evidence, metag)

    ## End(Not run)